version: 5.4.0.15
type: payment
authorName: 'X-Cart team'
moduleName: 'X-Payments v1.x-3.x connector'
description: 'PCI compliant credit card processing through major payment gateways without redirects that allows PCI compliant credit card storing for re-using and subscriptions. X-Payments integrates with over 40 payment providers including but not limited to: PayPal, BrainTree, Authorize.Net AIM/CIM, Chase Paymentech, CyberSource, Elavon, Moneris (former eSelect), First Data, Intuit Quickbooks, Ogone, Sage Pay, Realex, WorldPay and many others.'
minorRequiredCoreVersion: 0
dependsOn: {  }
incompatibleWith: {  }
skins: {  }
showSettingsForm: true
canDisable: true
